@import url(common.css);
@import url(common_header.css);
@import url(common_sub.css);

/*------------------------------------------------
動画 共通
------------------------------------------------*/
#content h2,
#mainvisual .txt .title .en {
	color: #996907;
}
#content h3 {
	font-size: 16px;
	font-size: 1.6rem;
}
#content .section > h4 {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 30px;
	margin-bottom: 3rem;
}
#content a {
	color: #3c6b9e;
	word-break: break-all;
}

/*----------------------------
動画 TOP
----------------------------*/
body, #contents > .inner.top {
	background-color: #fff;
}
#contents > .inner > #content {
	width: auto;
	float: none;
}
#content .header {
	display: table;
	*display: inline;
	*zoom: 1;
	margin-bottom: 20px;
}
#content .header > .title,
#content > .header:before {
	display: table-cell;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}
#content > .header:before {
	content: "";
	background: url(/mofaj/gaiko/summit/ise-shima16/img/ico/ico_videos.png) 50% 50% no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	width: 36px;
	height: 36px;
}
#content > .header.photos:before {
	background-image: url(../img/ico/ico_photos.png);
}
#content .header .title {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	letter-spacing: 0.1em;
	padding-left: .8rem;
}
#content .header .title .ja {
	font-size: 10px;
	font-size: 1rem;
	display: block;
}

#content .body.photos {
	margin-bottom: 60px;
}

#content .section_video {
	margin-top: 35px;
	overflow: hidden;
	*zoom:1;
}
.section_video .video {
	padding-top: 37.046%;
	width: 544px;
	width: 65.86%;
	float: left;
	position: relative;
}
.section_video .video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.section_video .txt {
	color: #454444;
	font-size: 13px;
	font-size: 1.3rem;
	width: 256px;
	float: right;
}
.section_video .txt .date {
	color: #996907;
	font-size: 13px;
	font-size: 1.3rem;
}
#content .section_video .txt .title {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: 0.1em;
}

#archive{
	margin-top:60px;
}

#archive h2{
	font-size: 1.6rem;
}

#archive .section_video .video {
	padding-top:0;
}


/* @media   */

/*  799px以下（TAB）  */
@media screen and (max-width: 799px) {

body, #contents > .inner.top {
	background-color: #f0f0f0;
}
#contents > .inner:not(.top) {
	padding-right: 20px;
}
#content > .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img_sp/ico/ico_videos.png);
}
#content > .header.photos:before {
	background-image: url(../img_sp/ico/ico_photos.png);
}
.section_video .video {
	padding-top: 32.557%;
	width: 405px;
	width: 57.857%;
}
.section_video .txt {
	width: 270px;
	width: 38.571%;
}

}

/*  599px以下（SP）  */
@media screen and (max-width: 599px) {
#contents > .inner > #content {
	border-bottom-width: 0;
	padding-bottom: 0;
}
body, #contents > .inner.top {
	background-color: #fff;
}
#content .header {
	margin-bottom: 3rem;
}
#contents > .inner:not(.top) {
	padding-right: 0;
}
#content .body.photos {
	margin-bottom: 5rem;
}

#content .section_video {
	margin-top: 3rem;
}
.section_video .video {
	padding-top: 56.25%;
	width: 100%;
	float: none;
}
.section_video .txt {
	margin-top: 1rem;
	width: 100%;
	float: none;
}
#contents .section_video .txt p {
	margin-bottom: 0.75rem;
}
#content .section_video .txt .title {
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-bottom: 1rem;
}

}

/* @media   */